Bug 562444 - /usr/bin/dtplite missing from tcllib
/usr/bin/dtplite missing from tcllib
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: tcllib (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 562299
  Show dependency treegraph
 
Reported: 2010-02-06 14:16 EST by Sergio Pascual
Modified: 2010-05-18 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: tcllib-1.11.1-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-18 22:37:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add dtplit to the rpm (879 bytes, patch)
2010-02-06 14:16 EST, Sergio Pascual
no flags Details | Diff

  None (edit)
Description Sergio Pascual 2010-02-06 14:16:56 EST
Created attachment 389303 [details]
Patch to add dtplit to the rpm

The dtplite program is missing from tcllib rpm package, but it can be installed just adding a few lines to the tcllib.spec. I need this program to provide the manpages of tkimg
Comment 1 Fedora Update System 2010-04-19 00:38:58 EDT
tcllib-1.11.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/tcllib-1.11.1-1.el5
Comment 2 Fedora Update System 2010-04-19 19:23:11 EDT
tcllib-1.11.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tcllib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tcllib-1.11.1-1.el5
Comment 3 Fedora Update System 2010-04-26 19:24:22 EDT
tcllib-1.11.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tcllib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tcllib-1.11.1-1.el5
Comment 4 Fedora Update System 2010-05-18 22:36:58 EDT
tcllib-1.11.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.